<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
	
	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./assets/css/style.css">
	
	<!-- Google Fonts for "Anton" and "Fira Sans" -->
	<link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=Anton&family=Fira+Sans:ital@0;1&display=swap" rel="stylesheet">
	
	<!-- Favicon -->
	<link rel="icon" href="./assets/images/jpm-logo.png">
	
	<title>Juan Paolo Mariano | Full Stack Web Developer</title>
</head>

<body>
	<!-- NAVBAR -->
	<!-- Remove .justify-content-center in the line below, in the future -->
	<nav id="navbar" class="navbar navbar-expand-lg navbar-light container-fluid justify-content-center">
  		<a class="navbar-brand" href="#">
    		<img src="./assets/images/jpm-logo.png" width="42" height="42" alt="JPM">
  		</a>
  		
  		<!-- Might be useful in the future -->
		<!-- <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
		<span class="navbar-toggler-icon"></span>
		</button>

		<div class="collapse navbar-collapse" id="navbarSupportedContent">
		    <ul class="navbar-nav mr-auto">
		    	<li class="nav-item active">
		        	<a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
		      	</li>
		    	<li class="nav-item">
		        	<a class="nav-link" href="#">Link</a>
		      	</li>
		      	<li class="nav-item dropdown">
		        	<a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
		          	Dropdown
		        	</a>
				        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
				        	<a class="dropdown-item" href="#">Action</a>
				          	<a class="dropdown-item" href="#">Another action</a>
				          	
				          	<div class="dropdown-divider"></div>
				          	<a class="dropdown-item" href="#">Something else here</a>
				        </div>
		      	</li>
		    </ul>
		</div> -->
	</nav>
	
	<!-- INTRO -->
	<section id="intro" class="container">
		<div class="row">
			<div class="col-12 col-md-6 text-center">
				<img id="profile-pic" src="./assets/images/me.jpg" alt="Paolo's Profile Picture">
			</div>
			
			<div class="col-12 col-md-6 d-flex flex-column align-items-start align-self-center">
				<h1 class="display-3">Hi, I'm Paolo</h1>
				<p class="lead">I believe in the power of collaboration because TEAM means, Together Everyone Achieves More.</p>
				<p class="lead">Let us turn ideas into reality!</p>
			</div>
		</div>
	</section>
	
	<!-- MY SKILLS -->
	<section id="my-skills" class="container">
		<h2 class="text-center">Web Design and Development</h2>
		
		<div class="row">
			<div class="col-12 col-md-4">
				<div class="text-center">
					<img id="frontend-icon" src="./assets/images/frontend.png" alt="">
				</div>
				<h4 class="text-center">Front End</h4>
				<p>
					Also known as client-side development. The typical coding languages used are HTML, CSS and JavaScript. These languages are used to produce a Website or Web Application that users can see and interact with.
				</p>
			</div>
			<div class="col-12 col-md-4">
				<div class="text-center">
					<img id="backend-icon" src="./assets/images/backend.png" alt="">
				</div>
				<h4 class="text-center">Back End</h4>
				<p>
					Refers to server-side development. Back end languages handle the "behind-the-scene" functionality of Websites or Web Applications. Back end codes help browsers or applications communicate with database information.
				</p>
			</div>
			<div class="col-12 col-md-4">
				<div class="text-center">
					<img id="fullstack-icon" src="./assets/images/fullstack.png" alt="">
				</div>
				<h4 class="text-center">Full Stack</h4>
				<p>
					This encompasses both client and server-side development. Rapid prototyping is achieved and the time spent for team communication is reduced therefore reducing costs for the project. Because of this, the user interface and the user's experience will greatly improve.
				</p>
			</div>
		</div>		
	</section>
	
	<!-- MY PORTFOLIO -->
	<section id="my-portfolio" class="container">
		<h2 class="text-center">My Portfolio</h2>
		<div class="row">
			<!-- Used as buffer for the carousel -->
			<div class="col-12 col-md-1"></div>
			
			<div class="col-12 col-md-10">
				<div id="portfolio-carousel" class="carousel slide" data-ride="carousel">
					<ol class="carousel-indicators">
					    <li data-target="#portfolio-carousel" data-slide-to="0" class="active bg-dark"></li>
					    <li data-target="#portfolio-carousel" data-slide-to="1" class="bg-dark"></li>
					    <li data-target="#portfolio-carousel" data-slide-to="2" class="bg-dark"></li>
					</ol>
					 
					<div class="carousel-inner">
					    <div class="carousel-item active">
					    	<img src="./assets/images/frontend-overlay.jpg" class="d-block w-100 portfolio-images" alt="My Portfolio Website">
						    <div class="carousel-caption d-md-block"> <!-- Removed .d-none -->
						        <h4 class="project-title">My Portfolio Website</h4>
						        <a href="#my-portfolio" class="btn btn-sm btn-warning">Take me there!</a>
						    </div>
					    </div>
					    <div class="carousel-item">
					    	<img src="./assets/images/booking-app-overlay.jpg" class="d-block w-100 portfolio-images" alt="Booking Web App">
					      	<div class="carousel-caption d-md-block"> <!-- Removed .d-none -->
					        	<h4 class="project-title">Booking Web App</h4>
					        	<a href="#my-portfolio" class="btn btn-sm btn-warning">Take me there!</a>
					      	</div>
					    </div>
					    <div class="carousel-item">
					    	<img src="./assets/images/product-integration-overlay.jpg" class="d-block w-100 portfolio-images" alt="Product Integration">
						    <div class="carousel-caption d-md-block"> <!-- Removed .d-none -->
					        	<h4 class="project-title">Product Integration</h4>
					        	<a href="#my-portfolio" class="btn btn-sm btn-warning">Take me there!</a>
					      	</div>
					    </div>
					</div>
					
					<a class="carousel-control-prev" href="#portfolio-carousel" role="button" data-slide="prev">
					    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
					    <span class="sr-only">Previous</span>
					</a>
					<a class="carousel-control-next" href="#portfolio-carousel" role="button" data-slide="next">
					    <span class="carousel-control-next-icon" aria-hidden="true"></span>
					    <span class="sr-only">Next</span>
					</a>
				</div>
			</div>
			
			<!-- Used as buffer for the carousel -->
			<div class="col-12 col-md-1"></div>
		</div>
	</section>
	
	<!-- CONTACT ME -->
	<section id="contact-me" class="container">
		<h2 class="text-center">Get in Touch With Me</h2>
		
		<div class="row">
			<div class="col-12 col-md-6">
				<form id="form" class="form-group">
					<fieldset>
						<legend><h4>Via Email</h4></legend>
							<p>
								<!-- <label for="fname">First Name:</label> -->
								<input type="text" id="fname" name="fname" class="form-control" placeholder="First Name" required>
							</p>
							<p>
								<!-- <label for="lname">Last Name:</label> -->
								<input type="text" id="lname" name="lname" class="form-control" placeholder="Last Name" required>
							</p>
							<p>
								<!-- <label for="email">Email:</label> -->
								<input type="email" id="email" name="email" class="form-control" placeholder="sample@email.com" required>
							</p>
							
							<p>Which service:</p>
							<p class="radio-indent">
								<input type="radio" name="service" id="front-end" value="front-end">
								<label for="front-end">Front End</label>
							</p>
							<p class="radio-indent">
								<input type="radio" name="service" id="back-end" value="back-end">
								<label for="back-end">Back End</label>
							</p>
							<p class="radio-indent">
								<input type="radio" name="service" id="fullstack" value="fullstack" checked>
								<label for="fullstack">Full Stack</label>
							</p>
							
							<p>
								<label for="comments">Message for Paolo:</label>
							</p>
							
							<p>
								<textarea id="comments" name="comments" rows="8" cols="50" class="form-control" placeholder="Write it here..."></textarea>
							</p>
							
							<input type="submit" id="submit-btn" class="btn btn-lg btn-warning">
					</fieldset>
				</form>
			</div>
			
			<div class="col-12 col-md-6">
				<div id="contact-details" class="row">
					<div class="col-12">
						<h4>Via Phone</h4>
						<p>
							<img id="phone-icon" src="./assets/images/phone-icon.png" alt="">
							0956 120 7959 (Globe)
						</p>
						
						<h4>Via My Socials</h4>
						<p class="socials">
							<a href="https://gitlab.com/jpmariano" target="_blank">
								<img class="social-icons" src="./assets/images/gitlab-icon.png" alt="Link to Paolo's GitLab">
							</a>
						</p>
						<p class="socials">
							<a href="https://www.linkedin.com/in/juan-paolo-mariano-16095a166/" target="_blank">
								<img class="social-icons" src="./assets/images/linkedin-icon.png" alt="Link to Paolo's LinkedIn">
							</a>
						</p>
						<p class="socials">
							<a href="https://twitter.com/1paolomariano" target="_blank">
								<img class="social-icons" src="./assets/images/twitter-icon.png" alt="Link to Paolo's Twitter">
							</a>
						</p>
					</div>
					
					<div id="map" class="col-12">
						<h4>Or Visit Me At</h4>
						<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3861.795806955702!2d121.06170451478874!3d14.553666389832454!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397c889172ae4ff%3A0x209e3a83905d9262!2s174%2017th%20Ave%2C%20Manila%2C%20Metro%20Manila!5e0!3m2!1sen!2sph!4v1615687238566!5m2!1sen!2sph" width="530" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
					</div>
				</div>
			</div>
		</div>
	</section>
	
	<!-- FOOTER -->
	<footer class="container-fluid text-center">
		<p>
			<small>Copyright &copy; 2021 Juan Paolo Mariano All Rights Reserved</small>
		</p>
	</footer>
			
	<!-- Bootstrap JS Bundle -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
</body>
</html>